← OBPv7.0.0 Get Rate Limiting Info GET /obp/v7.0.0/rate-limiting OBPv3.1.0-getRateLimitingInfo No role required APIRate-Limits Get information about the Rate Limiting setup on this OBP Instance such as: Is rate limiting enabled and active? What backend is used to keep track of the API calls (e.g. REDIS). Note: Rate limiting can be set at the Consumer level and also for anonymous calls. See the consumer rate limits / call limits endpoints. User Authentication is Required. The User must be logged in. The Application must also be authenticated. JSON response body fields (4) enabled falseis_active falseservice_available technology technology1 Example success response { "enabled": true, "technology": "REDIS", "service_available": true, "is_active": true } Possible errors (2) OBP-50000: Unknown Error.OBP-20001: User not logged in. Authentication is required!